User Tools

Site Tools


payment_processing_-_sha_tls_updates

Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
Next revision
Previous revision
Last revision Both sides next revision
payment_processing_-_sha_tls_updates [2016/10/21 11:10]
craig [What do I need to do?]
payment_processing_-_sha_tls_updates [2016/10/21 11:14]
craig [What do I need to do?]
Line 12: Line 12:
 **Moneris** customers MUST upgrade to 5.06.10 prior to October 26 2016. Version 5.05.05 will not work. This will require purchase of an upgraded deployment Id from your Windward Account Manager\\ **Moneris** customers MUST upgrade to 5.06.10 prior to October 26 2016. Version 5.05.05 will not work. This will require purchase of an upgraded deployment Id from your Windward Account Manager\\
 \\ \\
 +**Paymentech Term** must update or upgrade to Paymentech Term - PNS 5.06.10
 +Paymentech Netconnect URL’s have been changed to netconnect1.chasepaymentech.com and netconnect2.chasepaymentech.com. These new URLs support only SHA-2 certificates and TLS 1.2. 
 +:!:**This is important to note because Windows XP and Windows Server 2003 do not support TLS 1.2.**
  
 +
 +\\
 Version 5.05 and above installed after February 1, 2015 Version 5.05 and above installed after February 1, 2015
   * No Action Required   * No Action Required
payment_processing_-_sha_tls_updates.txt · Last modified: 2016/10/21 11:22 by craig